RubyGems Navigation menu

saucier 0.0.4

A Capistrano Extension that uses librarian and chef-solo to track your project cookbook dependencies. Use capistrano stages to quickly provision servers for your project. Version control your chef runlist, node configuration and cookbook dependencies.

Gemfile
          gem 'saucier', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install saucier
  
  
  
  
  
  
  

Total downloads 3,289

For this version 940

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 2, 2012 (7 KB)
  2. 0.0.3 - September 5, 2012 (6.5 KB)
  3. 0.0.2 - August 15, 2012 (6.5 KB)
  4. 0.0.1 - April 26, 2012 (6.5 KB)

Runtime Dependencies: